.mail {
    max-width: 450px;
    margin: 0 auto;

}
.mail form.vr-signup-form div.vr-submit div.vr-notice.vr-notice-success {
    color: green;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    font-size: 20px;
}

.mail h2 {
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    font-size: 24px;
    color: #ffffff;
    text-align: center;
    margin: 120px auto 0 auto;
}

.mail .row {
    max-width: 403px;
	margin: 2px auto 0 auto;
	font-size:0;
}

.mail form#vr-signup-form-21990232556386 {
    margin: 40px auto 0 auto;
    max-width: 403px;
}
.mail .small-12.medium-9.columns {
    display: inline-block;
    vertical-align: top;
    width: 55%;
}
.mail .small-12.medium-3.columns {
    display: inline-block;
    width: 45%;
}

.mail form.vr-signup-form div.vr-submit input[type=submit] {
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    font-size: 24px;
    background: #c72026;
		outline: none;
		cursor: pointer;
		-webkit-appearance: none;
	border-radius: 0;
	height: 60px;
    line-height: 64px;
}
.mail form.vr-signup-form div.vr-submit input[type=submit]:hover {
    background: #ffffff;
}
.mail form.vr-signup-form div.vr-field input[type=email] {
    border: 0px ;
	background: #2e2e2e;
	padding-left: 15px;
	    font-family: 'IM Fell English SC', serif;
	font-weight: 400;
	color:#ffffff;
	height: 60px;
    line-height: 64px;
	font-size: 16px;
}
.mail form.vr-signup-form div.vr-field input[type=text]:focus, .mail form.vr-signup-form div.vr-field input[type=email]:focus, .mail form.vr-signup-form div.vr-field select:focus {
    background: #2e2e2e;
}
::placeholder {
    font-size: 16px;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
}
/* .mail form.vr-signup-form div.vr-submit div.vr-notice.vr-notice-success {
    color: green;
    position: relative;
    top: 60px;
} */
/* .mail .vr-submit {
    position: absolute;
} */
.mail label.is-hidden {
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    font-size: 18px;
	color: #ffffff;
	/* margin-left: 23px; */
}
input {
    border: none;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    width: 100%;
    height: 45px;
    line-height: 50px;
    font-size: 18px;
    text-transform: uppercase;
}
input:-webkit-autofill, textarea:-webkit-autofill {
	color: #fff;
	-webkit-text-fill-color: #000;
	-webkit-box-shadow: 0 0 0 1000px #ffffff inset;
  }
@media screen and (max-width: 767px){
.mail form.vr-signup-form div.vr-submit div.vr-notice.vr-notice-success {
    color: green;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
    margin: 0 auto;
    float: none;
}
.mail .vr-submit {
    margin-top: 40px;
}
.mail h2{
	margin: 48px auto 0 auto;
	font-size: 20px;
}
.mail .small-12.medium-3.columns {
    display: block;
    width: 100%;
}
.mail .small-12.medium-9.columns {
    display: block;
    width: 100%;
}
.mail form#vr-signup-form-21990232556386{
	margin: 15px auto 0 auto;
}
.mail label.is-hidden{
	font-size: 14px;
	margin-left: 0;
}
.mail .row{
	margin-top: 3px;
}
.mail form.vr-signup-form div.vr-submit input[type=submit]{
	font-size: 20px;
}
}

















/* .mlist-field label {
	font-size: 18px;
	text-align: left;
	width: 100%;
	display: block;
	font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    color: #ffffff;
}
fieldset .mlist-field.email-field {
	width: 60%
}
fieldset .mlist-submit {
	width: 40%;
}
div#rico-mlist {
	max-width: 740px;
	margin: 0 auto;
	width: 100%;
	
}
.mlist-header{
	font-family: 'IM Fell English SC', serif;
font-weight:400;
font-size:24px;
text-align: center;
margin: 120px auto 0 auto;
color:#ffffff;
letter-spacing: 1px;
}

#thankyoublock-innerwrapper label.global-list > div {
	display: inline-block;
}

.mlist-wrapper {
	position: relative;
	margin: 0 auto;
	max-width: 500px;
}

.mlist-wrapper input, .mlist-wrapper select {
    height: 45px;
	border: 0;
	width:100%;
	background: #2e2e2e;
    border-radius: 0px;
    font-size: 16px;
    line-height: 50px;
    box-sizing: border-box;
    padding: 0 0 0 20px;
    color: #fff;
    outline: none;
    border-radius: 0;
    text-transform: uppercase;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    appearance: none;
    -webkit-appearance: none;
}

.mlist-submit-new input {
    font-size: 24px;
    line-height: 44px;
    text-transform: uppercase;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    color: #010101;
    border: none;
    background: #c72026;

}
form#signupForm input.submit.btn{
	font-size: 24px;
    line-height: 44px;
    text-transform: uppercase;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    color: #010101;
	border: none;
	background: none;

}
.mlist-submit {
    background: #c72026;
}

.mlist-wrapper select {
	background: url("../images/arrow_drop_down.png") no-repeat transparent;
	background-position: calc(100% - 10px);
	padding-right: 15px;
	line-height: 20px;
	background-color: #2e2e2e;
}
select::-ms-expand {
	display: none;
}
input::-webkit-input-placeholder {
	color: #201d19;
	padding: 0 0 0 10px;
}
input:-moz-placeholder {
	color: #201d19;
	padding: 0 0 0 10px;
}
input::-moz-placeholder {
	color: #201d19;
	padding: 0 0 0 10px;
}
input:-ms-input-placeholder {
	color: #201d19;
	padding: 0 0 0 10px;
}
.mlist-field {
	font-size: 0px;
	position: relative;
}
.mlist-wrapper select#dobDay, .mlist-wrapper select#dobMonth {
	width: 49%;
}
.mlist-wrapper select#dobDay {
	margin-left: 2%;
}

.mlist-wrapper input.submit {
	cursor: pointer;
	padding: 0;
}
fieldset .mlist-field.email-field, fieldset .mlist-submit {
	display: inline-block;
	vertical-align: bottom;
}
.mlist-field.email-field label {
	padding-bottom: 7px;
}
.subscribeText {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 20px;
	padding-bottom: 15px;
}
fieldset {
	font-size: 0;
	border: none;
	text-align: center;
	margin: 0 auto;
	max-width: 420px;
	width: 100%;
	position: relative;
	margin: 25px auto 0 auto;
}
.mlist-outer-wrapper.embedded-inline-list.country-detect label.error {
	font-size: 14px !important;
	padding-left: 0;
	color: red;
	width: 100%;
	position: absolute;
	top: 84px;
    left: -15px;
	font-family: 'IM Fell English SC', serif;
font-weight:400;
	letter-spacing: 0;
	text-align: center;
	text-shadow: none;
}

.mlist-outer-wrapper .mlist-wrapper input.error, .mlist-outer-wrapper .mlist-wrapper select.error {
	border: 4px solid red;
}
#errorMsg, #serverError {
	color: red;
	font-size: 14px;
	padding: 3px 0;
	text-align: center;
	text-transform: none;
	font-family: 'IM Fell English SC', serif;
font-weight:400;
}
.termsWrapper {
		display: block;
		margin: 3px 0 0 0;
		position: absolute;
		font-size: 10px;
		font-family: 'IM Fell English SC', serif;
		font-weight: 400;
		text-align: left;
		text-transform: uppercase;
}
.termsWrapper a.terms {
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	
}
.termsWrapper a.terms:hover {
	
	color:#c72026;
}
.termsWrapper a.terms:after {
	content: "Terms";
}
.termsWrapper a.terms.showing:after {
	content: "Hide";
}
.termsContent {
    margin-top: 5px;
    text-align: left;
    width: 100%;
    left: 0;
    display: none;
    padding: 7px;
    color: #ffffff;
    border: 2px solid#ffffff;
    box-sizing: border-box;
    line-height: 11px;
	letter-spacing: 1px;
	background: #2e2e2e;
}
#thankyoublock-innerwrapper label {
	margin: 15px 0;
	display: block;
	text-align: left;
	font-size: 16px;
}
.mlist-outer-wrapper.embedded-inline-list.country-detect #thankyoublock-innerwrapper label.error {
	text-align: center;
	color: red;
	font-family: 'IM Fell English SC', serif;
font-weight:400;


}
#thankyoublock-innerwrapper .mlist-field.birthday {
	font-size: 0;
}
#thankyoublock-innerwrapper label.global-list {
	font-size: 12px;
	vertical-align: middle;
	padding: 0;
	margin: 15px 0;
	letter-spacing: 0px;
	width: 100%;
	display: inline-block;
	cursor: pointer;
	text-transform: uppercase;
	color: #ffffff;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
}
input.global-list-checkbox {
	display: none;
}
input[type="checkbox"] + label:before {
	content: '\2713';
    position: relative;
    left: 0px;
    top: 0;
    display: inline-block;
    width: 19px;
	height: 19px;
	font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    border: 2px solid #ffffff;
    background: transparent;
    border-radius: 0px;
    box-sizing: border-box;
    font-size: 12px;
    text-indent: -9999px;
    margin-right: 5px;
    text-align: center;
}
input[type="checkbox"]:checked + label:before {
	text-indent: 0;
}
.termsContent a {
	color: #ffffff;
}
.mlist-outer-wrapper .termsContent a:hover {
	color: #c72026;
}
option {
	background: #2e2e2e;
    color: #ffffff;
}
.mlist-checks {
	text-align: left;
	position: relative;
}
.secondFormCloseWrap a {
	cursor: pointer;
	font-size: 20px;
	font-weight: bold;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	text-decoration: none;
}
.secondFormCloseWrap a:hover {
	color: #c72026;
}
.mlist-submit-new {
    margin: 0 auto;
    text-align: center;
}
.thankyou-message.embed {
    font-size: 20px;
    display: block;
    text-align: center;
    margin: 10px 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
    color: #ffffff;
}

#thankyouBlock > .thankyou-message.embed {
	display: none;
}
#thankyouBlock.final-screen > .thankyou-message.embed {
	display: block;
	font-size: 35px;
	margin: 0;
	color: #Fff;
	text-align: center;
}
div#thankyouBlock {
    padding-top: 60px;
}


.thankswelcome-msg {
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: none;
    margin: 0;
    text-align: center;
    padding: 15px 0 10px 0;
    color: #ffffff;
    font-family: 'IM Fell English SC', serif;
    font-weight: 400;
}
div#thankyoublock-innerwrapper {
	position: relative;
}
div#errorLabelContainer2 {
	color: red;
	font-size: 14px;
	position: absolute;
	top: -26px;
	left: 0;
	width: 100%;
	text-align: center;
	font-weight: 900;
}
div#secondary-list-values {
	position: relative;
}
.termsWrapper.second a {
	color: #ffffff;
}
.mlist-wrapper input#email {
	border: none;
    background: #2e2e2e;
    font-family: 'IM Fell English SC', serif;
	font-weight: 400;
	width:100%;
    font-size: 18px;
    text-transform: uppercase;
}


.mlist-submit-new input:hover {
    background: #ffffff;
    border: none;
    color: #010101;
}
.mlist-submit:hover {
    background: #ffffff;
}
.mlist-submitmob{
	display: none;
}


.mlist-submit-new input.submit {
    max-width:100%;
    width:100%;
     margin:0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
}

@media only screen and (max-width: 767px) {

	#thankyoublock-innerwrapper label.global-list > div + div {
		padding-left: 25px;
	}
 fieldset .mlist-field.email-field {
		display: block;
		width: 100%;
	}

	div#rico-mlist {
		width: 95%;
	}

	.mlist-wrapper input#email {
		width: 100%;
		max-width: 100%;
	}

	.mlist-field.email-field {
		padding-bottom: 10px;
	}

	.termsWrapper {
	    text-align: left;
    margin-bottom: 20px;
    margin-top: 0px;
	}
	.secondFormCloseWrap a {
		top: -10px;
	}
	.mlist-wrapper input{
		width:100%;
	}
	.termsWrapper.second {
	
		margin-top: 12px;
	}
	#thankyoublock-innerwrapper label.global-list > div {
		width: 90%;
	}
	input.submit.btn.buttonstyle {
		max-width: 100%;
	}
	.mlist-field label {
		text-align: left;
		padding-top: 20px;
	}
	.mlist-outer-wrapper.embedded-inline-list.country-detect form#secondForm label.error {
   		 top: -1px;
	}
	div#thankyouBlock , fieldset {
  		  max-width: 350px;
   		 width: 95%;
   		 margin: 0 auto;
	}
	fieldset .mlist-submitmob{
		display: block;
		width:100%;
		max-width: 100%;
	background: #c72026;
	margin-top: 30px;
	}
	fieldset .mlist-submit{
		display: none;
	}
} */

